<div>
  <div class="flex max-w-md items-start xl:mr-2">
     <a href="#" class="mr-4 shrink-0">
    <img src="../../../../static/images/person-table.png" alt=""
         class="w-16 xl:w-36" draggable="false">
    </a>
    <div class="flex flex-col justify-between items-start">
      <span class="text-green-500 mb-2">{{ date_carousel }}</span>
      <a href="#">
        <h4 class="font-alt leading-5 text-base uppercase lg:text-base mb-2">
          {{ text_carousel }}
        </h4>
      </a>
      {% include 'patterns/atoms/buttons/href_button.html' with btn_text='Zjistit více' %}
    </div>
  </div>
</div>
